@media screen and (max-width: 991px) {
    #home_section{
        padding-top: 10px;
        padding-bottom: 160px;
    }
    .logo{
        text-align: center;
    }
    .navs{
        text-align: center;
        margin-top: 10px;
    }
    .home_section__title{
        padding-top: 5em;
    }
    #services{
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .roundIcon{
        height: 50px;
        line-height: 48px;
        width: 50px;
        margin-bottom: 0px;
        font-size: 30px;
    }
    .services__robReg16px555{
        margin-bottom: 30px;
    }
    #aboutUs{
        padding: 50px 0;
    }
    .aboutus__robReg14px555{
        padding-top: 40px;
    }
    .photoItem{
        position: relative;
        margin-top: 40px;
    }
    #works{
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .worksBlock{
        margin-top: 40px;
    }
    .img{
        max-width: 300px;
        max-height: 260px;
    }

    .img:hover .hoverImgBlock{
        height: 266px;
        padding: 80px 0;
    }
    #callToAction{
        padding: 50px 0;
    }
    #blog{
        padding-top: 40px;
        padding-bottom: 50px;
    }
    .blog__robReg16px555{
        margin-bottom: 40px;
    }
    .hrBlock__hr{
        margin: 28px 0;
    }
    .date{
        padding: 10px 13px;
        width: 56px;
        height: 56px;
    }
    .montBold10px777{
        padding-top: 5px;
    }
    .montReg16px555{
        padding-top: 5px;
    }
    .robBold13px777{
        text-align: left;
        font-family: 'Roboto Slab', serif;
        font-weight: 700;
        font-size: 13px;
        color: #777;
        line-height: 13px;
        margin-top: 18px;
    }
    #client{
        text-align: center;
        padding: 50px 0;
    }
    .logos img{
        padding-left: 40px;
        max-width: 130px;
    }
    .client__robReg18px555Ital{
        padding-top: 40px;
    }
    .robReg18px555Ital{
        font-size: 16px;
    }
    #contact{
        padding: 50px 0;
    }
    #contact i{
        font-size: 18px;
        color: #555;
    }
    .contact__montReg14px555{
        margin-top: 3px;
    }
    .contact__robReg12px555{
        padding-top: 5px;
    }
    .contactBody{
        padding-top: 50px;
    }
    #contact .form-group {
        margin-bottom: 18px;
    }
    #contact .form-group input, #contact .form-group textarea{
        box-shadow: none;
        color: #555555;
        padding: 12px;
        font-size: 12px;
        line-height: 12px;
    }
    #contact .form-group input{
        height: 34px;
    }
    .eventSendMessage a{
        padding: 12px 25px;
    }

    .send__robReg12px555{
        line-height: 34px;
    }

    footer{
        padding: 50px 0;
    }
}
@media screen and (max-width: 767px){
    #home_section{
        padding-top: 20px;
        height: 100%;
    }
    .logo{
        text-align: left;
        width: 20%;
    }
    .navs{
        text-align: center;
        margin-top: 30px;
        display: none;
    }
    .nav__div{
        padding: 0;
    }
    .navs a{
        display: block;
        margin-left: 0px;
        border-bottom: 1px solid white;
        padding: 5px;
        width: 100%;
    }
    .navs a:first-child{
        border-top: 1px solid white;
    }
    .menuIcon{
        display: block;
    }
    .home_section__title{
        padding-top: 100px;
        font-size: 38px;
        padding-bottom: 30px;
        line-height: 38px;
    }
    .services__montReg14px555{
        padding-top: 15px;
        padding-bottom: 10px;
    }
    .services__robReg14px555{
        padding-bottom: 26px;
    }
    .socialItems{
        bottom: 15px;
    }
    .socialItems a{
        color: white;
        font-size: 15px;
        line-height: 23px;
        width: 23px;
        height: 23px;
        display: inline-block;
    }
    .owl-nav button{
        position: absolute;
        top: 41%;
    }
    .owl-theme .owl-nav [class*='owl-']{
        width: 25px;
        height: 28px;
    }
    .owl-nav span{
        font-size: 28px;
        line-height: 24px;
    }
    #blog{
        padding-top: 40px;
        padding-bottom: 50px;
    }
    .blog__robReg16px555{
        margin-bottom: 40px;
    }
    .hrBlock__hr{
        margin: 28px 0;
    }
    .date{
        display: none;
    }
    .montReg16px555{
        margin-top: 20px;
    }
    #client{
        text-align: center;
        padding: 50px 0;
    }
    .logos img{
        padding-left: 40px;
        max-width: 100px;
    }
    .client__robReg18px555Ital{
        padding-top: 40px;
        width: 100%;
    }
    .robReg18px555Ital{
        font-size: 14px;
    }
    .send__robReg12px555{
        line-height: 14px;
        margin-top: 5px;
    }
}
@media screen and (max-width: 575px) {
    #contact i{
        display: none;
    }
    .contact__montReg14px555{
        margin-top: 2px;
        font-size: 12px;
    }
    .contact__robReg12px555{
        padding-top: 2px;
        font-size: 10px;
    }
    .send__robReg12px555{
        line-height: 14px;
        margin-top: 5px;
    }
}
